@import url("../fonts/convergence/stylesheet.css");

html, body {
	font-family: Convergence, sans-serif;
	background-color: #FEF5E4;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#container {
	position: relative;
	width: 1000px;
	background-color: #F0F3F3;
	margin: 0 auto 0 auto;
	text-align: left;
}

#header {
	background-color: #F6B716; /* old #F9B200 */
}

#header-inner {
	margin-right: 20px;
	height: 150px;
	background-color: #DDECE5;
	position: relative;
}

#mainmenu {
	position: absolute;
	right: 0px;
	top: 10px;
	font-size: 14px;
	text-align: right;
}

#mainmenu ul {
	list-style-type: none;
}

#mainmenu ul li {
	background: url("../img/icon-29.png") no-repeat 5px 0px;
	padding: 8px 9px 8px 35px;
	display: inline;
}

#mainmenu ul li a {
	text-decoration: none;
	color: #555F5C;
}

#mainmenu ul li a:hover {
	color: #FC9D0D;
}

#mainmenu ul li.active a {
	color: #57C1A1; /* old #0FA679; */
}

#menu-line {
	background-image: url("../img/menu-line.png");
	width: 1000px;
	height: 48px;
	position: absolute;
	top: 60px;
}

#head-image {
	width: 63px;
	height: 63px;
	background-image: url("../img/logo-medium.png");
	position: absolute;
	top: 100px;
	left: 80px;
	z-index: 10;
}

#head-line {
	font-size: 30px;
	color: #57C1A1; /* old #0FA679; */
	position: absolute;
	top: 115px;
	left: 170px;
}

#content {
	background-color: #57C1A1; /* old #0FA679; */
}

#content-inner {
	margin-right: 20px;
	background-color: #F0F3F3;
	min-height: 500px;
	background-image: url("../img/logo-watermark.png");
	background-repeat: no-repeat;
	background-position: bottom right;
}

#content-frame {
	padding: 20px 20px 20px 173px;
	color: #555F5C;
	font-size: 14px;
}

#content-frame a {
	color: #ED8D14;
	text-decoration: underline;
}

#content-frame a:hover {
	text-decoration: none;
}

#footer-line {
	height: 20px;
	margin-right: 20px;
	background-color: #DDECE5;
}

#left-bar {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 200px;
}

#left-bar img {
	width: 200px;
	height: 100%;
}

#left-bar #footer-links {
	position: absolute;
	left: 24px;
	bottom: 2px;
	font-size: 12px;
}

#left-bar #footer-links a {
	text-decoration: none;
	color: white;
}

#left-bar #footer-links a:hover {
	color: #FC9D0D;
}

#welcome-box {
	background-image: url("../img/content-welcome-box.png");
	background-repeat: no-repeat;
	height: 322px;
	margin-top: 80px;
	color: #555F5C;
	position: relative;
}

#welcome-box ul {
	position: absolute;
	left: 355px;
	top: 60px;
	list-style-type: none;
}

#welcome-box ul li {
	margin: 5px;
}

#lang-selector {
	position: absolute;
	right: 10px;
	bottom: 10px;
	font-size: 12px;
}

#lang-selector img {
	height: 16px;
	width: 24px;
}

#lang-selector a {
	text-decoration: none;
	color: #555F5C;
	margin: 2px;
}

#lang-selector a:hover {
	color: #FC9D0D;
}

